
BIG Star Co.,Ltd - Sales support #209

Shoe size sorting machine project Concept proposal 

07 Nov 2023 22:17 - Nattapol Poeam

Status: Closed Start date: 31 Oct 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 41.00 hours

Finish date: 30 Jan 2024   

Description

Build a conveyor belt system for sorting shoes and sorting shoe sizes for BIG Star Co.,Ltd project

History

#1 - 07 Nov 2023 22:18 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 09 Nov 2023 19:20 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

- Project changed from Tomas Tech All Project Management to BIG Star Co.,Ltd

#3 - 28 Dec 2023 13:09 - Nattapol Poeam

- File 014002-000-000-A (Big star PDF-3D)_R2.pdf added

- File 014002-000-000-A_R2.zip added

[ Next action ]

- Follow price Maker ATT on 29/12/23

- Summarize equipment and estimate cost on 29/12/23

- Meeting with Keyence team regrading presentation overall concept 04/01/24

- Meeting with Customer *Wait confirm date time again.

#4 - 04 Jan 2024 13:56 - Nattapol Poeam

- File 014002-000-000-A Rev.00 (PDF-3D).pdf added

- File 014002-000-000-A Rev.00.zip added

- File 014002-000-000-B.pdf added

- % Done changed from 0 to 50

[ Next action ]

- Wait confirm meeting next week on 10/01/23 or 16/01/23

#5 - 30 Jan 2024 20:23 - Nattapol Poeam

- File 014002-000-000-A Rev.00 (PDF-3D).pdf added

- File 014002-000-000-B.pdf added

- File Estimate cost of Shoe size sorting machine for Bigstar_R1.xlsx added

- File 20240118_Shoe size sorting machine for BIG STAR_R1.pptx added

- % Done changed from 50 to 100

#6 - 30 Jan 2024 20:23 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- Finish date set to 30 Jan 2024

#7 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request
#8 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

Files

014002-000-000-A (Big star PDF-3D)_R2.pdf 2.47 MB 28 Dec 2023 Nattapol Poeam

014002-000-000-A_R2.zip 2.7 MB 28 Dec 2023 Nattapol Poeam

014002-000-000-A Rev.00 (PDF-3D).pdf 2.58 MB 04 Jan 2024 Nattapol Poeam

014002-000-000-B.pdf 1.16 MB 04 Jan 2024 Nattapol Poeam

014002-000-000-A Rev.00.zip 2.91 MB 04 Jan 2024 Nattapol Poeam

014002-000-000-B.pdf 1.16 MB 30 Jan 2024 Nattapol Poeam

014002-000-000-A Rev.00 (PDF-3D).pdf 2.58 MB 30 Jan 2024 Nattapol Poeam

Estimate cost of Shoe size sorting machine for Bigstar_R1.xlsx 30.3 KB 30 Jan 2024 Nattapol Poeam

20240118_Shoe size sorting machine for BIG STAR_R1.pptx 5.59 MB 30 Jan 2024 Nattapol Poeam
